import Foundation

struct UpdateUserModel: Codable {
    
    var apiStatus: Int?
    var message: String?
    
    enum CodingKeys: String, CodingKey {
        case apiStatus = "api_status"
        case message
    }
    
}
